.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 15px;
	 color: #005787;
	 font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 11px;
	 color: #005787;
	 font-weight:bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}
a:active {color: #199CE3; text-decoration: underline;}
a:link {color: #005787; text-decoration: none;}
a:visited {color: #005787; text-decoration: none;}
a:hover {color: #199CE3; text-decoration: underline;}

.border01 { border: 1px solid #C8E6F7;
			background-color:#E9F5FC;
}
.border02 { border: 1px solid #D4DDD3;
}
.bgline{ background-image:url(images/bgline.jpg);
} 
.bgtop { background-image:url(images/bgtop.jpg);
}
.bgbottom { background-image:url(images/bgbottom.jpg);
}



